This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 117505 - Problems with the content-item portlet
Problems with the content-item portlet
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://194.202.210.43:9005/theme/camd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-04 15:03 EST by Jay Priest
Modified: 2010-09-03 10:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:30:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Priest 2004-03-04 15:03:17 EST
Description of problem:
Earlier in the day - Ive been getting an extra set of admin graphics 
[edit/up/down/bin] appearing in the XML and hence the html - in the 
regular user-view. 

Now when customising, I try to add a content item portlet I get an 
error: [CCM issue report code: 194.202.210.43:b0c90f0:fb1779dffd] 
once I try and save the portlet.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.